How to install ruby-rails-assets-favico.js on Debian Unstable (Sid)